Subject: Trainer Candidate - Prateek Ashu
From: Prateek Ashu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Mar 2021 03:46:51 -0500

| | Tech Support Test

Name | Prateek Ashu
E-mail | [email-masked]
Phone Number | (+91) 9899477317
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dwarka (Delhi)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Jindals Intellicom | Process Trainer | 10-05-2019 | 25000
Previous Employer 2 | Techlab LLC | Technical Trainer | 03-04-2018 | 34500

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

I have worked as a technical Trainer for 3 year in Lucknow for a technical support process. My responsibilities were as follows:-
Training new NHB's.
Technical Training
Call Flow
Objection Handling
Supervisor Calls
Call Auditing

Jindals Intellicom
Deliver training module / Sessions.
● Quality & Dispatch courses & develop sessions in general.
● Use of appropriate facilitation style and effective use of learning aids during the
sessions.
● Suggest revision, amendment and/or Quality and Testing updates in training material
for incorporation, to ensure that the information remains relevant, accurate and up to
date.
● Debrief and provide feedback to the trainees and work with them to compile
Developmental/ action plans to assist their learning & development.
● Execution of training calendar as per plan.
● Keeping record of training program and sought information.
● Identify, implement and monitor development activities to enhance
performance
● Regular meeting with all LOB’s for any issues & concerns with an action
plan for up to date training.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Th only difficult situation that i faced with the training batches were to teach them english and how to respond to the customer/merchant based on their particular problem.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A great customer service would mean a first call/chat/email resolution and the customer does not have to support for the same problem. At the same time an executive need to be attentive and respect the customer's time and patience and provide him the resolution as the earliest.

A good customer service is when the support executive provides an outstanding customer service in term of making sure the customer/merchant needs as fulfilled in a timely manner and the efforts portrays a positive impression of the company.

What according to you makes you a good candidate for this position? | I have had experience of training a lot of people at once I have delivered 90%+ throughput from almost all my batched. Understanding an associate needs and problems professionally seems quite important and i am particularly good at that. I am a combination of hard and smart working. I can travel anywhere to achieve success and when it comes to time, I am punctual.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |